﻿@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400&display=swap');

* {
    font-family: 'Montserrat SemiBold', sans-serif;
    margin: 0;
    padding: 0;
}

.note-background {
    margin: 0px 0px 0px 500px;
}

h1 {
    margin-left: 700px;
    margin-top: 70px;
    color: #d080be;
    font-family: Montserrat ExtraBold, Arial, sans-serif;
}

.window_wrap {
    width: 20%;
    margin: 1% auto;
}

.inputlist {
    outline: none;
    width: 87%;
    min-height: 30px;
    border: none;
    border-radius: 3px;
}

.addbtn {
    width: 10%;
    background-color: #dd98cd;
    border: none;
    color: white;
    border-radius: 3px;
    min-height: 30px;
    cursor: pointer;
    margin-bottom: 5px;
}

ul {
    margin: 0px 0px 0px 0px;
}

#result {
    margin-bottom: 20px;
}

div {
    color: #d080be;
    font-family: Montserrat ExtraBold, Arial, sans-serif;
}

.btn, .editbtn {
    border: none;
    margin-left: 10px;
    padding: 7px;
    cursor: pointer;
    position: relative;
    border-radius: 5px;
    z-index: 5;
    background: #d4aadb;
}

.li {
    outline: none;
    background: #ffffff;
    border: none;
    border-radius: 5px;
    margin: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 5;
    width: 100%;
    min-height: 30px;
    text-transform: capitalize;
}

.li-active {
    opacity: 55%;
    text-decoration: line-through;
    background: #cfb5c3;
}

.task {
    display: flex;
    justify-content: space-between;
}

.buttons {
    margin: 0 0;
    display: flex;
    align-items: center;
    z-index: 100;
}